 .u-section-1 {
  filter: none;
  --color-var: #282828;
}

.u-section-1 .u-sheet-1 {
  min-height: 748px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 29px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 691px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 0;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  font-size: 0.875rem;
  margin: 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  padding-left: 0;
  padding-right: 0;
}

.u-section-1 .u-btn-2 {
  background-image: none;
  padding-left: 0;
  padding-right: 0;
}

.u-section-1 .u-btn-3 {
  background-image: none;
  padding-left: 0;
  padding-right: 0;
}

.u-section-1 .u-btn-4 {
  background-image: none;
  padding-left: 0;
  padding-right: 0;
}

.u-section-1 .u-btn-5 {
  background-image: none;
  padding-left: 0;
  padding-right: 0;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 691px;
}

.u-section-1 .u-container-layout-2 {
  padding: 0;
}

.u-section-1 .u-text-2 {
  font-size: 1.875rem;
  font-weight: 700;
  margin: 30px 0 0;
}

.u-section-1 .u-text-3 {
  line-height: 1.77;
  font-size: 1rem;
  margin: 6px 0 0;
}

.u-section-1 .u-text-4 {
  font-size: 1.875rem;
  font-weight: 700;
  margin: 33px 0 0;
}

.u-section-1 .u-text-5 {
  line-height: 1.77;
  font-size: 1rem;
  margin: 6px 1px 0;
}

.u-section-1 .u-text-6 {
  font-size: 1.875rem;
  font-weight: 700;
  margin: 30px 0 0;
}

.u-section-1 .u-text-7 {
  line-height: 1.77;
  font-size: 1rem;
  margin: 6px 1px 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 997px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 32px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 570px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 937px;
  }

  .u-section-1 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-7 {
    margin-right: 0;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 794px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 0;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 569px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 1027px;
  }

  .u-section-1 .u-text-4 {
    width: auto;
    margin-top: 40px;
  }

  .u-section-1 .u-text-6 {
    width: auto;
    margin-top: 13px;
  }

  .u-section-1 .u-text-7 {
    margin-top: 20px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1125px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 20px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-text-4 {
    margin-top: 131px;
  }

  .u-section-1 .u-text-6 {
    margin-top: 240px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1104px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 0;
    margin-bottom: 40px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 171px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 993px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 0;
  }

  .u-section-1 .u-text-4 {
    margin-top: 33px;
  }

  .u-section-1 .u-text-6 {
    margin-top: 16px;
  }
}html[lang="ar"] .u-section-1 .u-layout-wrap-2 {
    margin: -985px auto 0 0;
}
html[lang="ar"] .u-section-1 .u-layout-wrap-3 {
    width: 874px;
    margin: 85px auto 0 0;
} @font-face {
  font-family: 'Gotham-Medium';
  font-style: normal;
  font-weight: 400;
  src: url(https://assets.nicepagecdn.com/d6226150/6621840/fonts/Gotham-Medium.otf);
}
/* page-custom-fonts */
